Subject: Re: ARC article WESSEX
From: "Steve Bamford" <[email-masked]>
To: "Julian Hales" <[email-masked]>
Date: Wed, 6 Nov 2002 14:25:44 -0800

Hi,
I'm catching up on e-mails.  Thanks for sending in the article on your model.  I try to get all model articles on ARC in about 3 weeks from the day you sent in the e-mail with your article and pictures.  Sometimes I get them on a bit sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes on ARC.  
Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Julian Hales 
  To: [email-masked] 
  Sent: Sunday, October 20, 2002 10:33 AM
  Subject: ARC article WESSEX

  Hi

  Jules from the UK here, heres the first email of a few relating to my artilce.
  Im in the process of taking pics of my models room and kits for the ARCers page.

  Heres the article text

------------------------------------------------------------------------------

  Italiari  082

  Westland Wessex HU-5

  At present i am building a few Vac kits for someone, these take time and with a lot of extra detail and mind games needed sometimes i like to do a OOB kit to make me sane again, hence the following kit.  I also suffer from health problems, after breaking my back in 96 in 5 places, i now suffer from Arthritis, and cold damp weather makes it worse, so along with this and the amount of meds i take means its not as often as i like to make kits.

  The kit breakdown would suggest due to the front end being seperate peices that there may have been more versions released, i dont belive there was, which is a pity, as the Wessex was used for many roles and had many differant nose variations, not easy to alter yourself.

  I got 6 of these from the US, along with some extra bits, resin cockpit, cargo area, and a great Airwaves etch and metal set, but i wanted to do my first OOB, so without any books for help, and only finding scarce poor images to guide me off i went.

  First of all is the cockpit, the dials look more like a aircraft, and totally incorrect for the mass of dials found on Helos, at this time i had no images to compare so i made it more cluttered, but such a small scale and lack of final view wouldnt worry me.

  Fit  went well, actually fitting the seats isnt easy, there not stuck to the floor but 2 locating pins straight back into the wall behind the seats, quite fiddly.  The sticks look fine in this scale and all was needed was some paint on the seats, which at this time i followed to the letter, well numbers from the instructions.

  Im clumsy when it comes to fitting the clear window parts before the fusalarge is glued, i prefer to add them last, so i didnt add these then, i gave them a couple of coats of Johnsons KLEAR and would insert the parts almost at the end.

  I left out the 'fold up' seats out, as i was doing a SAR, i hadnt any images so i just painted the interior as stated, its dark and nothing can be seen through the windows anyway.

  Next came the glueing of the fusalarge halves, this went well, better than i had expected, the only filler needed was around the front where the nose section halves are joined, nothing the average modeller can deal with.....i did!

  Now at this time, i hadnt got any books, so i followed the kit instructions and added the steps that the pilots use to climb up and get to the cockpit, but this is where a major cockup arrives, the kits drawings show to place the steps INFRONT of the foot holes, which is wrong, so slight error will play into a much larger problem when it comes to painting.

  The other problem is the placing of parts 68B and 69B on the tail rotor part, the drawings seem to show they fit higher than they actually are on the real thing, again good images show the correct placing.

  I asked in R.M.S if the SAR version had folding tail arm, i thought maybe as it wouldnt be needed for less space, as on a ship it maybe fixed for strenth and safety, but i never got a reply from anyone, however sods law once completed i found a pic in a magazine i had.

  Now at this time i knew i had a book on the way from the US, so i thought i would paint it.

  PAINTING

  After priming i use a coat of HUMBROL 69 Bright Yellow from there range of spray cans, having used there cans before i know its not the thinnest of coats but this was BAD, it went on thicker that the class idiot, after it dried and settled it wasnt as bad, but no contest winner, after it had dried i added a coat of Halfords car Gloss, bad move!  The 2 differant types of spray reacted bad so the paintwork went soft, i should have used the Humbrol Gloss so my fault.

  Now this project had taken a few days, and i had really enjoyed it, i usually hate Helos, my last 3 got binned half way through, but i thought i would start again, so out came kit #2 of 6.

  Now i am back to where i was on the first kit, cockpit done, fusalarge glued and inside painted, foot steps and again fitting 68B and 69B too high.

  No for some good news, a book arrived, 4+ publications Westland Wessex, having already got some of there Russian aircraft books i knew what to expect, infact it was better, the images are clear and varied, and theres drawings too, it was looking at the pics i came accross the error of the foot step placement.

  Instead of being forward of the foot holes, the parts should be placed directly ABOVE(directly above the foot holes, not above above, if that makes sense!), now by now doing this, another problem arrose.

  On some, not all(although every yellow RAF SAR it seems) around the steps the area is painted black, why i dont know, but it is, even if i asked nicely and this Helo was in service still i dont think they would over paint it back to the yellow like the rest of the body, anyway, the dilema was that if i painted the surrounding area black as ont he real Helo, it would look worse due to the tact that the steps being forward of the holes increases the area as the black was just about each side of the steps as it should be, in the end i thought i would leave it without the black, this shows not to trust kit instructions. On SOME Yellow SAR's, the main legs are painted black, some not.

  Now was the time to add the ariel masts that run along the fusalarge, winch, legs and other bits

  Again dont follow the instructions for the masts, every one seems to be shown in the wrong place.   I fitted the foot bar that aids climbing into the Helo but its seems SAR's didnt have this fitted, adding the winch was ok, although due to the placing of the strip that fits directly below the opening window means it doesnt fit flat.  Theres also some ( shaped parts, one should fit below the rear wing but i used the 2 parts for grab handles for the pilots.  Under the Helo you have a choice, there are various lifting parts on the real thing so i added what looked right, the part hanging down that looks like a exhaust is actually the fuel dump, badly shaped on the kit part but i left it. I not 100% sure i got the masts exact, but next time i will have the book from the start.

  The 2 part exhausts are fitted in a way that they fit so at the correct angle upawards, which is a good idea, but when you glue the 2 halves together you are left with a terrable join line inside, i decided to add a FOD guard made out of Tamyia tape.

  I decided to do this Helo at rest, and using the book it seems a plastic sheet FOD guard was covered over the front intake, not a thick hard plastic peice, so i thought if i added 2 or 3 thick coats of red this would do, take away the sharp detail but leave enough not to make it totally smooth as a moulded plastic covering peice would, so i did that and added a rim of Tamiya tape just to raise the surround.

  To fit the legs can be a problem, well it was for me, it seems 2 of the holes are already there, but you need to add some from the inside, both kits i made a error, again due to poor instructions, so it was fiddly to get them aligned and straight, got there in the end.

  With the pipe work at the exteria peices added, inc the small protrusion on the tail top i primed the kit, but the tail top part fell off.

  Now as i stated earlier i used Humbrol on the first attept, this time i wanted a much thinner paint, so off i trotted to Halfords, a rather large poor Car accessories shop, us in the UK often use there primers and paints, anyway i took the can of Humbrol and came accross a FIAT Golden Yellow, both caps looked quite close, abeit the not as bright goldeny, but it was the closest i could get.

  I added a couple of thin coats, went on great, nice and thin. Once it had totally dried i could see a differance, between both kits and pics in the book, sod it i thought, the images i found on the web showing the SAR at night looked a great match, the 'golden' seemed to be enhanced in daylight.

  I added a coat of Halfords gloss, then came to the decals.

  The decals in the kit dont include a SAR, just 3 cammo options in 2 differant schemes, so i went to my big stash of Modeldecal decals and came accross sheet 95, which is crammed packed with Wessex schemes, some SAR and some not, it seems each SAR had slight variations of markings placement, and the book backed this up too, so i decided to follow the decal sheet and book as close as i could, the words spelt out on the tail and doors were differant on each Helo in size as well as location so i did what i saw.

  I used Micro Sol and Set, and the decals went on like a treat, no problems what so ever, i had to use a couple of kit decals, these too had no adverse reaction.  The only problem i found with the MD decal sheet i found was(and with the photos on the sheet its a good job i had the book) that around the exhausts are round decals, the MD sheet has red and black, BUT the decal sheet said use the black, circles, where as the book clearly shows there red, apart from that the MD sheet was great.  On SOME SAR's the large wheel hubs are fitted, i added them but needed some spare triagles that i had lying around, you dont see the hub detail around the tyre but if you build a version without the protruding hubs dont worry as there good in detail.

  In the book where i looked showing the front FOD cover you can see the words 'AIR INTAKE' so i used one of the MD lettering sheets, i didnt make them nice and neat, as the real thing was a thin plastic covering and not fitted tight so the slight off i did them shows this a little.

  I am not a one for clean aircraft, and looking at the book you could quite easy see dirt build  up, after i glossed over the decals to seat them in i used black enamal very thin, the final result looks very dirty but hey thats how i like them.

  Now as i always try to add the windows last, esp on fusalarge sides due to not too good at masking or pushing them through by accident, i came up with a idea, its not rocket science so i guess others may do it this way.  I get a long thin strip of masking tape, place in on the window then at a angle feed it through the window hole, while on its way back i add Humbrol canopy glue to around the edges, then pull the window onto the inside where it should sit, i practase a couple of times before i add the glue but its simple.

  When i came to add the glass canopy which is one piece, abiet the side windows i found i needed a little super glue as filler under one side, you are suposed to add the side windows from the inside first, but the book shows the side windows open and the frame looks ok.

  The droopy main blades were painted black, its not clear if they are suposed to be black or dark green on SAR's i didnt add the strips on the top, no good exact placing could be achieved from the book, i havent added the serial number yet either. The plades are pre drooped!

  I used some Airwaves RBF tags as shown in the book, 2 for the Exhaust FOD's and one for the front FOD.

  The clear parts are ok, seen better but seen very much worse, i used Maskol for the main canopy as the 'frame' around the windows is much higher, i must admit this is the area i fail on and need more practase.

  Some parts i havent added yet, are the tiny steps on the legs, a snake shape, and the balast balls which will be added later along with some home made lights as good images show spot lights are visable on SAR's more than other versions.

  The only visable errors or ommisions i can see are the 2 small bumps on the front under the cockpit, where you can see 2 arials on the real thing, the small antenna on the top above the large roundel is not quite the right shape compared to images.

  I am extremely happy with the result, it looks right to me and people who have seen it say its good, there not modellers but know of the Wessex, due to ill health sometimes it can be a while before i can work on a kit, so its on and off but as all of use we learn and get better.

  I love this kit, good for a beginner, but lots of scope for super detailers, and with the after market parts and decals you can have a lot of fun which i am sure i will do when i put the 
  My thanks must goto Al Chenevert in the US who i bought the 6 kits from, who then sent me the book a week later.

  Note.
  The black paint area around the steps is a hard wearing paint which i found out a few days after i wrote the above article.

  At the time of writing this, i have got a Revell(Matchbox) HU5/HAS31 and have just started it so look out for a review in the near future!

------------------------------------------------------------------------------

  Heres a drawing and the kit decals, box and book image to follow

  Ta!
  Jules

  Please visit   www.thesnakeshop.co.uk

  What do the numbers mean when next to reptiles?
   
  I have 1.3.0 Leopard Geckos, a total of 4
   
  1=Males.2=Female 0=unkown sex  M.F.U
   
                                  -Reptiles-
  Green Iguana's   2.1.1       Leopard Gecko's 1.6.0
  Bearded Dragon 1.1.0     N. American Pine Snake 1.0.0
  Frog eyed Geckos 0.4.0   False Water Cobra     0.0.1
   White spot gecko  0.0.1   Western Hognose snake 1.1.0
   Brown Anole    0.01
  Bairds Snake 1.0.0
  Golden gecko  0.0.1
                              -Arachnids-
  Chilean Rose Tarantulas             1.2.0
  Salmon Pink Bird Eater                0.1.0
  Cameroon Rusty-red babboons    0.0.3  Hysterocrates laticeps.
  Giant Blue Scorpion  0.0.1
                                -Cockroaches-
  Madagascan Hissing  3.10.100?         
                                   -Misc.-
   Zaire Millipedes 0.0.4
   and Arthur the dog!!